/* $Id: local-sample.css,v 1.2 2010/09/17 21:36:06 eternalistic Exp $ */

/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */

.block-locale a:link, .block-locale a:visited {
text-decoration: underline;
}
.block-locale li.active a:link, .block-locale li.active a:visited {
text-decoration: none;
}
.header-top-wrapper {
  min-height: 0px;
}
.header-top-region {
  margin-top: 5px;
  color: #383838;
}
div.block-locale {
margin:0;
}
.header-top-region {
  padding: 0;
}
.block-locale li {
display:block;
float:right;
margin-right: 7px;
}

 h1, h1.title {
  font-size: 180%;
}
.header-primary-menu-wrapper {
  background: url("images/simvol_03.png") repeat-x scroll 0 0 #1D1D1D;
  border-bottom: 5px solid #929292;
}
.primary-menu-inner ul.menu li a:link, .primary-menu-inner ul.menu li a:visited {
  border-left: 1px solid #5B5B5B;
  color: #eEeEeE;
}
.primary-menu-inner ul.menu li a:focus, .primary-menu-inner ul.menu li a:hover, .primary-menu-inner ul.menu li:hover a, .primary-menu-inner ul.menu li.hover a, .primary-menu-inner ul.menu li.active-trail a, .primary-menu-inner ul.sf-menu li a:hover, .primary-menu-inner ul.sf-menu li:hover a, .primary-menu-inner ul.sf-menu li.hover a {
  background: url("images/simvol_05.png") repeat-x scroll 0 0  #F4F4F4;
}
.primary-menu-inner ul.menu li.active-trail a.active {
  color: #EEEEEE;
}
.primary-menu-inner ul.sf-menu li ul.menu a:link, .primary-menu-inner ul.sf-menu li ul.menu a:visited {
  background: none repeat scroll 0 0 transparent;
  border-left: medium none;
  color: #EEEEEE;
}
.primary-menu-inner ul.sf-menu li ul {
  background: none repeat scroll 0 0 #4180d2;
}

#block-ddblock-1 {
  margin-top: 15px;
}

.view-News .views-field-created {
    border-right: 1px solid #5D5D60;
    float: left;
    font-weight: bold;
    margin-right: 10px;
    padding-right: 8px;
}

.views-field-title, .view-news .views-field-title {
    font-size: 1.4em;
    font-weight: bold;
}
